body {
    
	background-image: url(../img/bg-05.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
    color: #242424;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
	margin-bottom: -80px;
	margin-top: 0px;
    
	}
	
#maincontainer {
	
	background-color: rgba(255,255,255,.5);
	width: 80%;
	margin: 0px auto;
	padding-bottom: 0px;
	
	}
	
header {
    
    width: 100%;
	height: 180px;
	padding-top: 10px;
	padding: 20px 0px;
	background-color: lightgrey;
    margin: 0px auto;

	}

/* Estilos del enlace de correo*/
.subhead a{
      
        text-decoration: none;
        color: black;
    }
	
footer {
	
	
	color: white;
	text-align: center;
	line-height: 80px;
	background-color: rgba(20,20,20,.8);
	
	}

ul {
  list-style: none;
  padding-left: 25px;
  padding-right: 25px;
  line-height: 20px;
  margin: 0;
}

ul li {
  
  /*list-style: none;*/
  
}
	
.subhead {
	
	width: 17%;
	height: 50px;
	padding-top: 20px;
	padding-left: 115px;
    margin: 0px auto;
	float: left;
	text-align: left;
	line-height:25px;
	margin-top: -10px;
	
	}

/* Estilos del enlace de correo*/
.subhead a{
      
        text-decoration: none;
        color: black;
    }

.headleft {
	
	width: 30%;
	float: left;
	
	}
	
.headright {
	
	width: 60%;
	float: right;
	height: 50px;
	line-height: 65px;
	
	
	}
	
.presentacion {
	
	float: right;
	width: 170px;
	height: 170px;
	border-radius: 100% ;
	vertical-align: middle;
	}
	
.historia {
	
	padding-top: 20px;
	
	}
    

